### Constructor

# Foundry DebuggerTrapParams new

since: 1.1

#### Declaration [src]

    FoundryDebuggerTrapParams*
    foundry_debugger_trap_params_new (
      void
    )

#### Description

No description available.

Available since: 1.1

#### Return value

Type: `FoundryDebuggerTrapParams`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.